/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e16            { /* nature_website_11096006.... */
	background      : transparent url(nature_website_11096006.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e15             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 198.75pt;
	top             : 245.25pt;
	width           : 471.00pt;
	height          : 163.50pt;
	}
span#e14            { /* nature_website_11080005.... */
	background      : transparent url(nature_website_11080005.jpg) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             :   0.00pt;
	width           : 535.50pt;
	height          : 133.50pt;
	}
div#e13             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            : 198.75pt;
	top             : 432.75pt;
	width           : 484.50pt;
	height          :6726.00pt;
	}
div#e12             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  33.00pt;
	top             :7098.00pt;
	width           : 672.00pt;
	height          :1430.25pt;
	}
div#e11             {
	position        : absolute;
	left            : 229.50pt;
	top             :8336.25pt;
	width           : 288.00pt;
	height          :  26.25pt;
	}
span#e10            { /* nature_website_11080004.... */
	background      : transparent url(nature_website_11080004.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :4223.25pt;
	width           : 159.00pt;
	height          : 231.00pt;
	}
div#e9              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  33.75pt;
	top             :4472.25pt;
	width           : 132.00pt;
	height          :  48.00pt;
	}
img#e8              { /* nature_website_11080003.... */
	position        : absolute;
	left            :   9.00pt;
	top             : 958.50pt;
	width           : 180.00pt;
	height          :  81.75pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :   5.25pt;
	top             :1054.50pt;
	width           : 190.50pt;
	height          :  48.75pt;
	}
span#e6             { /* nature_website_11080002.... */
	background      : transparent url(nature_website_11080002.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :6459.00pt;
	width           : 183.75pt;
	height          : 157.50pt;
	}
span#e5             { /* nature_website_11080001.... */
	background      : transparent url(nature_website_11080001.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :6592.50pt;
	width           : 133.50pt;
	height          :  34.50pt;
	}
div#e4              { /* <DIV>[86]</DIV> */
	position        : absolute;
	left            : 172.50pt;
	top             :6599.25pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e3              { /* <STRONG>DiGeorge syndrom... */
	position        : absolute;
	left            :  27.00pt;
	top             :6597.75pt;
	width           : 156.75pt;
	height          :  53.25pt;
	}
div#e2              { /* <DIV align="center">Muta... */
	position        : absolute;
	left            : 180.00pt;
	top             : 183.00pt;
	width           : 388.50pt;
	height          :  24.75pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :8550.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
